<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmEnum Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmEnum Interface

For a list of all members of this type, see IEdmEnum members.

# Public Properties

| Name | Description
--- | --- | ---
| Count | Gets the number of elements in the list.
| Current | Gets the element at the enumeration cursor.

Top

# See Also

####

IEdmEnum Interface
EPDM.Interop.epdm Namespace